OpenVDB 7.0.0

Public Types | Static Public Attributes | List of all members
MatTraits< T, bool > Struct Template Reference

`#include <Types.h>`

## Public Types
using | ElementType = typename T::ValueType

## Static Public Attributes
static const bool | IsMat = true
static const int | Size = T::size

## Member Typedef Documentation

## ◆ ElementType

using ElementType = typename T::ValueType

## Member Data Documentation

## ◆ IsMat

const bool IsMat = true
| static

## ◆ Size

const int Size = T::size
| static

The documentation for this struct was generated from the following file:

- Types.h